# Uses of Interface
org.eclipse.mat.parser.internal.snapshot.IObjectMarker

Packages that use IObjectMarker
Package
Description
org.eclipse.mat.parser.internal.snapshot
Utilities for performing basic operations on the snapshot (not API).

## Uses of IObjectMarker in org.eclipse.mat.parser.internal.snapshot

Classes in org.eclipse.mat.parser.internal.snapshot that implement IObjectMarker
Modifier and Type
Class
Description
`class`
`ObjectMarker`
`class`
`ObjectMarkerOld`
Methods in org.eclipse.mat.parser.internal.snapshot that return IObjectMarker
Modifier and Type
Method
Description
`static IObjectMarker`
ObjectMarkerFactory.`getObjectMarker(int[] roots, boolean[] bits, IIndexReader.IOne2ManyIndex outbound, long outboundLength, IProgressListener progressListener)`
`static IObjectMarker`
ObjectMarkerFactory.`getObjectMarker(int[] roots, boolean[] bits, IIndexReader.IOne2ManyIndex outbound, IProgressListener progressListener)`